function [ expertise ] = getExpertiseShort( mu, sigma )

        %Since expertise is a probability, keep drawing a sample till it fits the range 
        completed = 0;
        while (completed == 0)
            newProb = normrnd(mu,sigma,1,1);
            if (newProb <= 1 && newProb >= 0)
              expertise = newProb;
              completed = 1;
            end           
        end
end


